body {
	background-color: #97be0d;
	color: white;
	font-size: 150%;
}

b {
	font-weight: 700;
	font-size: 120%;
}

.push-30-t {
	margin-top: 30px;
}

h1, .shadow {

	 text-shadow:  3px 1px 1px rgba(43, 43, 43, 0.45);
}

h1 {
	font-size: 50px;
}

a, a:hover, a:active {
	color: white;
	text-decoration: none;
	font-size: 150%;
	font-weight: 700;
	text-shadow:  3px 1px 1px rgba(43, 43, 43, 0.45);
}